{
 "what": [
  "পৃথিবীর মোট পানির কত শতাংশ বিশুদ্ধ পানি ?"
 ],
 "who": [
  "মৌর্য্য সাম্রাজ্যের প্রতিষ্ঠাতা কে ছিলেন ?"
 ],
 "which": [
  "ওয়াই-ফাই প্রথম কোন কোম্পানী চালু করে ?"
 ],
 "where": [
  "ঈশ্বরচন্দ্র বিদ্যাসাগর কোথায় জন্মগ্রহণ করেন ?"
 ],
 "when": [
  "হাইড্রোজেন বোমা কবে প্রথম আবিষ্কৃত হয় ?"
 ],
 "why": [
  "কেন মানুষ ঘুমায়?"
 ],
 "how-way": [
  "কিভাবে মানুষ মুখ বন্ধ করে?"
 ],
 "how-num": [
  "বনলতা সেন কবিতাটিতে মোট কতগুলি পংক্তি আছে ?"
 ]
}